@charset "UTF-8";
/* CSS Document */


/****************************************

          General Setting

*****************************************/

html, body {
	margin:0;
	padding:0;
}

body {
    color: #333;
	font-size: 14px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.8em;
}

h1,h2,h3,h4,ul,p,dl,dt,dd{
	margin:0;
	padding:0;
}

img{
	max-width: 100%;
}



/****************************************

          common

*****************************************/


/* テキスト、フォント関連 */

.txt_center{
	text-align:center;
}

.txt_left{
	text-align:left;
}

.txt_right{
	text-align:right;
}

.txt_center_and_left{
	text-align: center;
}

.strong{
	font-weight:bold;
}

.fontS{
	font-size:0.85em;
}

.fontL{
	font-size:17px;
	line-height:1.6em;
}

.fontLL{
	font-size:27px;
	line-height:1.6em;
}

.red{
	color:#E70013;
}

.blue{
	color: #0168B7;
}

sup,sub{
	font-size:0.75em;
}

.font_serif{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}




/* リンク関連 */

a.link_btn{
	display: block;
	padding:15px;
	background:url(../images/arw_r_wh.png)  no-repeat right 15px center #0068b7;
	color:#fff;
	padding-left:23px;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	width: 30%;
	margin: 0 auto;
	text-align: center;
	
}

a.link_btn:hover{
	background:url(../images/arw_r_wh.png)  no-repeat right 15px center #00508E;
	text-decoration:none;
	color:#fff;
}

a img{
	border:none;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

a{
	color:#0168B7;
	text-decoration:none;
}

a:hover {
	color:#0168B7;
	text-decoration:underline;
}

.NewWin{
	background: url(../images/ico_new_win_gr.png) no-repeat right center;
	padding-right: 15px;
}

/* レイアウト関連 */

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.two_col_left{
	width:48%;
	float:left;
}

.two_col_right{
	width:48%;
	float:right;
}

.fl_left{
	float:left;
}

.fl_right{
	float:right;
}

.cl_both{
	clear:both;
}

.marginT40{
	margin-top:40px !important;
}

.marginT20{
	margin-top:20px !important;
}

.marginT10{
	margin-top:10px !important;
}

.marginT05{
	margin-top:5px !important;
}

.marginB40{
	margin-bottom:40px !important;
}

.marginB20{
	margin-bottom:20px !important;
}

.marginB10{
	margin-bottom:10px !important;
}

.paddingTB40{
	padding: 40px 0 !important;
}

.Hide_pc{
	display:none;
}



/* リスト、ボックスなどのパーツ */


ul.disc{
	list-style:disc;
	margin-left:1.5em;
}

.box{
	border:2px solid #ccc;
	padding:10px;
}

hr{
	border: 0;
	height: 3px;
    background: #ccc;
	clear:both;
}


/* テーブル */

table.gray{
	width:100%;
	border-collapse:collapse;
}	

table.gray th{
	border:1px solid #ccc;
	padding:5px 10px;
	background:#eee;
	text-align:left;
	font-weight:normal;
}

table.gray td.center,
table.gray th.center{
	text-align:center;
}

table.gray td{
	border:1px solid #ccc;
	padding:5px 10px;
	text-align:left;
}



/****************************************

          Layout
		  
*****************************************/

.wrapper{
	width:100%;
	overflow:hidden;
}

header{
	width:100%;
	margin:0 auto;
	background: #666;
}

.contents{
	width:960px;
	margin:0 auto;
	clear:both;
}

.inner{
	width:860px;
	margin:0 auto;
}

#footer{
	clear:both;
	width:100%;
	padding-bottom:20px;
}



/****************************************

         TOPへ
		  
*****************************************/	
#page-top {
    position: fixed;
    bottom: 20px;
    right: 50px;
}



/* ==========================================
	mediaQuery スマホ用
========================================== */

@media only screen and (max-width: 640px){
	
img{
	max-width:100%;
	height: auto;
}

.marginT40{
	margin-top:20px;
}
	
.txt_center_and_left{
	text-align: left;
}
	
a.link_btn{
	width: 80%;
	}
table.gray td,
table.gray th{
	width:95%;
	display:block;
}

table.gray{
	border-top:1px solid #ccc;
}

table.gray th{
  border-top: none;
  border-bottom: none;
}

.Hide_sp{
	display:none;
}

.Hide_pc{
	display:block;
}

/****************************************

          Layout
		  
*****************************************/

header{
	width:100%;
	margin:0 auto;
}

.contents{
	width:90%;
	margin:0 auto;
}

.inner{
	width:100%;
}

#footer{
	width:100%
}

.two_col_left{
	width:100%;
	float:none;
}

.two_col_right{
	width:100%;
	float:none;
	margin-top: 20px;
}

/****************************************

         TOPへ
		  
*****************************************/	
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
}


}

